This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715686 - FTBFS podsleuth-0.6.7-4.fc15
FTBFS podsleuth-0.6.7-4.fc15
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: podsleuth (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 10:46 EDT by FTBFS
Modified: 2011-07-24 19:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-24 19:17:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (16.76 KB, text/plain)
2011-06-23 10:46 EDT, FTBFS
no flags Details
build.log (598 bytes, text/plain)
2011-06-23 10:46 EDT, FTBFS
no flags Details
mock.log (1.73 KB, text/plain)
2011-06-23 10:46 EDT, FTBFS
no flags Details
root.log (24.58 KB, text/plain)
2011-06-23 10:46 EDT, FTBFS
no flags Details
build.log (607 bytes, text/plain)
2011-06-23 10:46 EDT, FTBFS
no flags Details
mock.log (4.54 KB, text/plain)
2011-06-23 10:46 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 10:46:33 EDT
podsleuth-0.6.7-4.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:46:36 EDT
Created attachment 506578 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:46:38 EDT
Created attachment 506579 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:46:39 EDT
Created attachment 506580 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:46:41 EDT
Created attachment 506581 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:46:42 EDT
Created attachment 506582 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:46:43 EDT
Created attachment 506584 [details]
mock.log


mock.log for x86_64
Comment 7 Christian Krause 2011-07-24 19:17:15 EDT
Banshee has switched to libgpod(-sharp) and so podsleuth (and ipod-sharp) were retired in rawhide.

Note You need to log in before you can comment on or make changes to this bug.